=== debian/changelog ===
lisgd (0.3.4-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 14:38:56 +0200
