=== debian/control ===
Source: lisgd
Section: x11
Priority: optional
Maintainer: Tzafrir Cohen <tzafrir@debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
Build-Depends: debhelper-compat (= 13),
 libx11-dev,
 libwayland-dev,
 libinput-dev,
Standards-Version: 4.6.1
Homepage: https://git.sr.ht/~mil/lisgd
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/lisgd
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/lisgd.git
Rules-Requires-Root: no

Package: lisgd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libinput synthetic gesture daemon
 Lisgd lets you bind gestures based on libinput touch events to run specific
 commands to execute. For example, dragging left to right with one finger could
 execute a particular command like launching a terminal. Directional L-R, R-L,
 U-D, and D-U gestures and diagnol LD-RU, RD-LU, UR-DL, UL-DR gestures are
 supported with 1 through n fingers.
 .
 Unlike other libinput gesture daemons, lisgd uses touch events to recognize
 synthetic swipe gestures rather than using the libinput's gesture events. The
 advantage of this is that the synthetic gestures you define via lisgd can be
 used on touchscreens, which normal libinput gestures don't support.
