## lisgd 0.3.5

=== debian/changelog ===
lisgd (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Switch Maintainer to team

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 06 Sep 2022 18:28:30 +0200
