## lisgd 0.3.6

=== debian/changelog ===
lisgd (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Nov 2022 13:14:02 +0100
