=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: lisgd
 Section: x11
 Priority: optional
-Maintainer: Tzafrir Cohen <tzafrir@debian.org>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
+ Tzafrir Cohen <tzafrir@debian.org>,
  Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13),
  libx11-dev,
