=== debian/changelog ===
lisgd (0.3.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Jochen Sprickerhof ]
  * New upstream version 0.3.7
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 31 Jan 2023 07:15:28 +0100
