=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libx11-dev,
  libwayland-dev,
  libinput-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://git.sr.ht/~mil/lisgd
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/lisgd
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/lisgd.git
