=== debian/watch ===
version=4
opts="mode=git" \
https://git.sr.ht/~mil/lisgd \
refs/tags/@ANY_VERSION@
